import request from "../index.js";
export function getDusterLeakNum() {
  return request({
    url: "/getDusterLeakNum",
    method: "get",
  });
}

export function getHealthPercent() {
    return request({
      url: "/getHealthPercent",
      method: "get",
    });
  }

  export function getCloseLoopNum() {
    return request({
      url: "/getCloseLoopNum",
      method: "get",
    });
  }